Status: Closed   

Priority: Normal   

Category:    

Customer: ELEKTROBIT Product Issue

Numbers:

https://www.cip.audi.de/jira/browse/ADIS

TB-1058

Department: SUPPORT Affected Products: ADTF Display Toolbox 3.5.0

Requester's Priority: Normal Platform:  

Support Level: 2nd Level Topic: DisplayTB::SignalView

Resolution: Known Problem FAQ Links:  

Description

Supportanfrage

Hier noch ein feedback mit Bitte um Verbesserung im Handling:

When Signal View is launched (rl5) I typically do not see the scope of signal. The focus of the horizontal scroll is much further

on the right. The default location of the horizontal scroll bar is on the right side. Even if Auto Advance is enabled in rl 4.

To see the signals I can do the following:

I first have to move the horizontal scroll bar to the left.

Alternatively I can disable and enable Auto Advance (clicking two times).

Could this handling be improved?

(Correctly initialize AutoAdvance during initialization and if AutoAdvance is not activated, the default location of the scroll bar

should be on the left side)

 Lösung

Known Issue -> ADISTB-1058

History

#1 - 2020-06-17 13:32 - hidden

- Project changed from Public Support to 7

- Status changed from New to In Progress

- Customer set to ELEKTROBIT

- Department set to SUPPORT

#2 - 2020-06-17 13:33 - hidden

- Topic set to DisplayTB::SignalView

- Affected Products ADTF Display Toolbox 3.5.0 added

#3 - 2020-06-17 13:47 - hidden

- Subject changed from EBPRODUCTSUPPORT-7219: Signal View improvement suggestion - Display Toolbox 3.5 to EBPRODUCTSUPPORT-7219

Correctly initialize AutoAdvance during initialization

- Description updated

- Status changed from In Progress to Customer Feedback Required

- Resolution set to Known Problem

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ADISTB-1058

Hi Anja,
ist uns auch ein Dorn im Auge, wir haben dazu ein Ticket (ADISTB-1058), hab eure Anmerkungen ergänzt.

PS: Falls ihr es nicht mitbekommen habt, wir spiegeln die Known Problems -> 

https://support.digitalwerk.net/projects/download-center/wiki/KnownProblems

Ganz unten findest du auch die bekannten Probleme der Display TB

#4 - 2020-06-19 09:14 - hidden

Danke für deine Antwort.

Gibt es gerade Probleme mit eurer Website? Wenn ich eingeloggt bin werden mir manche Links nicht angezeigt.

Wenn ich in eingeloggtem Zustand auf https://support.digitalwerk.net/projects/download-center/wiki/KnownProblems gehe. Kommt ein: 403 You are

not authorized to access this page.

Grüße,

Anja

#5 - 2020-06-19 09:23 - hidden

Nein, aber es wurde damals in Abstimmung mit euch für das Download-Center nur der User 'ADTF-3Product Elektrobit' freigeschalten (wegen

Release Mails usw...).

Sollten weitere User aufgenommen werden ?

Kommst du drauf, wenn du nicht angemeldet bist ? Ich sehe die Page auch ohne Anmeldung... vielleicht hat hier Redmine auch einen Permission

Dreher

#6 - 2020-06-19 10:11 - hidden

Ja, wenn ich ausgeloggt bin, dann ich den Link öffnen.

#7 - 2020-06-19 10:36 - hidden

Zur info: das muss neu sein. Am Montag ging der Zugriff auch noch wenn ich eingelogged war. Könntet ihr mal überprüfen, ob seither was geändert

wurde.

#8 - 2020-06-22 09:23 - hidden

Hi Anja, hi Jochen,

ich glaube ich haben den Knoten gefunden... könnt ihr die Seite nun erreichen ?

#9 - 2020-06-23 08:18 - hidden

Ja, nun passt es, danke.

Grüße,

Anja

#10 - 2020-06-23 08:25 - hidden

- Status changed from Customer Feedback Required to To Be Closed

#11 - 2020-06-23 08:26 - hidden

- Project changed from 7 to Public Support

- Private changed from Yes to No

#12 - 2020-07-07 12:50 - hidden

- Status changed from To Be Closed to Closed
